CVE-2010-2436

2010-06-24T17:30:00
ID CVE-2010-2436
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:59:00

Description

SQL injection vulnerability in modules/blog/index.php in AneCMS Blog 1.3 and possibly earlier allows remote attackers to execute arbitrary SQL commands via the PATH_INFO.